<h1>{{ data.title }}</h1>
<p>{{ data.message }}</p>
<button mat-button (click)="reload()" mat-dialog-close color="Primary">
  Reload
</button>
<button mat-button mat-dialog-close color="accent">OK</button>
